/* True Blue 1.2 IE6 Hacks */

* html body {
	background: #657585 url('TrueBlue-Images/body_bg.gif') top repeat-x;
}

* html #page {
	width: 750px;
	padding: 0px;
	background: #fff url('TrueBlue-Images/page_bg.gif') center repeat-y;
}

/* Header */

* html #header {
	margin: 0px;
}

* html ul.menu li {
	padding: 0px;
}

* html ul.menu li a {
	padding: 5px 10px;
}

* html ul.menu li a:hover {
	padding-top: 10px;
	background: #111;
}

* html ul.menu li.current_page_item {
	padding-left: 10px;
	background: url('TrueBlue-Images/menu-selected-left.gif') no-repeat bottom left;
}

* html ul.menu li.current_page_item a, * html ul.menu li.current_page_item a:hover {
	padding-left: 0px;
	background: url('TrueBlue-Images/menu-selected-right.gif') no-repeat bottom right;
	border-bottom: none;
}

/* Content */
* html div#container {
	width: 742px;
	border-left: 4px solid #ccc;
	border-right: 4px solid #ccc;
}

* html .commentFooter .leftFloat {
	background: url('TrueBlue-Images/page_white_go.gif') left center no-repeat;
	padding-left: 20px;
}

* html .commentFooter .rightFloat {
	background: url('TrueBlue-Images/comments.gif') right center no-repeat;
	padding-right: 20px;
}

* html div.navigation div.alignleft {
	background: url('TrueBlue-Images/book_previous.gif') left center no-repeat;
	padding-right: 20px;
}

* html div.navigation div.alignright {
	background: url('TrueBlue-Images/book_next.gif') right center no-repeat;
	padding-right: 20px;
}

/* Sidebar */
* html #sidebar form {
	padding: 0px;
	background: transparent;
}

/* Footer */
* html #footer {
	width: 750px;
	padding: 0px;
	border-left: 4px solid #CCC;
	border-right: 4px solid #CCC;
	background: #666 url('TrueBlue-Images/footer_bg.gif') repeat-x top;
}
